@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#main p {
  font-weight: 500;
  text-align: justify;
  text-justify: inter-ideograph;
  font-feature-settings: "palt";
}
#main a:hover {
  opacity: 0.7;
}
#main .photoBox img {
  width: 100%;
}
#main .sec01 .photoBox01 {
  margin-bottom: -355px;
  position: relative;
  z-index: 8;
}
#main .sec01 .photoBox02 {
  margin-bottom: -17px;
  position: relative;
  z-index: 7;
}
#main .sec01 .photoBox03 {
  margin-bottom: 34px;
}
#main .sec02 p {
  margin-bottom: 32px;
}
#main .sec02 p span {
  color: #d19c2a;
}
#main .sec02 .bgBox {
  margin-bottom: -242px;
  padding-bottom: 150px;
  background: url(../img/index/sec02_bg01.jpg) no-repeat center bottom / 100% auto;
}
#main .sec02 .blueBox {
  margin-bottom: 50px;
  position: relative;
}
#main .sec02 .photoBox01 {
  position: absolute;
  left: 0;
  top: 27.6%;
}
#main .sec02 h2 {
  text-align: center;
}
#main .sec02 h2 img {
  width: 503px;
}
#main .sec03 {
  margin-bottom: -35px;
  position: relative;
  z-index: 2;
}
#main .sec03 h2 {
  margin: -2px 0 -21px 19px;
  position: relative;
  text-align: center;
  z-index: 2;
}
#main .sec03 h2 img {
  width: 784px;
}
#main .sec03 .bgBox {
  background: url(../img/index/sec03_bg01.png) no-repeat center top -80px / 100% auto;
}
#main .sec03 .photoBox02 {
  margin-bottom: 65px;
}
#main .sec03 .title {
  margin: 0 10px 40px 0;
  text-align: center;
}
#main .sec03 .title img {
  width: 686px;
}
#main .sec03 .bgBox {
  margin-bottom: -390px;
  position: relative;
  z-index: 3;
}
#main .sec03 .bgBox .content {
  width: 790px;
}
#main .sec03 .bgBox p {
  margin-bottom: 80px;
}
#main .sec03 .bgBox p span {
  color: #82baa4;
}
#main .sec03 .blueBox {
  margin-bottom: 53px;
  position: relative;
}
#main .sec03 .blueBox .photoBox01 {
  position: absolute;
  left: 0;
  top: 23.3%;
}
#main .sec03 .photoBox02 {
  position: relative;
}
#main .sec04 {
  position: relative;
}
#main .sec04 .comBtn {
  padding-left: 4px;
  bottom: 262px;
}
#main .sec05 {
  position: relative;
}
#main .sec06 {
  padding: 114px 0 100px;
  position: relative;
  background: #e6ecf2;
}
#main .sec06 .content {
  width: 820px;
}
#main .sec06 h2 {
  margin-bottom: 65px;
  text-align: center;
}
#main .sec06 h2 img {
  width: 335px;
}
#main .sec06 h3 {
  margin-bottom: -15px;
  color: #5f8ab1;
  font-size: 2.5rem;
  font-weight: normal;
  font-family: "小塚ゴシック Pr6N", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",
    sans-serif;
}
#main .sec06 .name {
  margin-bottom: -15px;
  font-size: 6rem;
  font-family: "游明朝", "YuMincho", "Hiragino Mincho Pro", "MS PMincho", "ＭＳ Ｐ明朝",
    "ヒラギノ明朝 Pro W6", serif;
}
#main .sec06 .text {
  margin-bottom: 35px;
  font-size: 2.3rem;
  line-height: 1.6;
  font-family: "小塚ゴシック Pr6N", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3",
    sans-serif;
}
#main .sec06 .text span {
  min-width: 85px;
  display: inline-block;
}
#main .sec06 .text:last-child {
  margin-bottom: 0;
}
#main .sec06 .plus01 {
  width: 214px;
  height: 298px;
  position: absolute;
  top: -90px;
  left: 55px;
  background: url(../img/index/sec06_plus01.png) no-repeat left top / 214px auto;
}
#main .sec06 .plus02 {
  width: 202px;
  height: 248px;
  position: absolute;
  bottom: -157px;
  right: 45px;
  background: url(../img/index/sec06_plus02.png) no-repeat left top / 202px auto;
}
#main .sec07 {
  padding: 100px 0;
}
#main .sec07 .content {
  width: 820px;
}
#main .sec07 h2 {
  margin-bottom: 55px;
  text-align: center;
}
#main .sec07 h2 img {
  width: 460px;
}
#main .sec07 h3 {
  margin-bottom: 50px;
  padding: 12px 5px;
  color: #fff;
  font-size: 4.36rem;
  text-align: center;
  letter-spacing: 0.15em;
  font-weight: normal;
  background: #5f8ab1;
  font-family: "游明朝", "YuMincho", "Hiragino Mincho Pro", "MS PMincho", "ＭＳ Ｐ明朝",
    "ヒラギノ明朝 Pro W6", serif;
}
#main .sec07 .photoBox01 {
  margin: 0 5px 72px;
  height: 607px;
}
#main .sec07 .photoBox01 iframe {
  width: 100%;
  height: 100%;
  vertical-align: top;
  filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  filter: gray;
  -webkit-filter: grayscale(1);
}
#main .sec07 table {
  margin-bottom: 65px;
  width: 100%;
  border-collapse: collapse;
  border-bottom: 2px solid #5f8ab1;
}
#main .sec07 th,
#main .sec07 td {
  padding: 21px 21px;
  font-size: 3rem;
  line-height: 2;
  font-weight: normal;
  box-sizing: border-box;
  letter-spacing: 0.2em;
  vertical-align: middle;
  border-top: 2px solid #5f8ab1;
}
#main .sec07 th {
  width: 36.3%;
  color: #5f8ab1;
  text-align: center;
}
#main .sec07 td {
  padding: 0;
  border-left: 2px solid #5f8ab1;
}
#main .sec07 td span {
  padding: 21px 20px 21px 40px;
  position: relative;
  display: block;
}
#main .sec07 td span::after {
  width: 40px;
  height: 16px;
  position: absolute;
  top: -8px;
  left: -20px;
  background: #fff;
  content: "";
}
#main .sec07 td .txt::before {
  width: 40px;
  height: 16px;
  position: absolute;
  bottom: -8px;
  left: -20px;
  background: #fff;
  content: "";
}
#main .sec07 .linkList {
  margin: 0 0 110px 8px;
  display: flex;
  justify-content: space-between;
}
#main .sec07 .linkList li {
  width: 390px;
}
#main .sec07 .linkList:last-child {
  margin-bottom: 0;
}
#main .location {
  width: 360px;
  top: 190px;
  left: 60px;
  position: absolute;
  color: #4f4f4f;
  font-size: 2.5rem;
  line-height: 1.58;
}
#main .location span {
  margin-top: 9px;
  display: block;
  color: #6c6a6b !important;
  font-size: 1.6rem;
}
#main .location.text01 {
  top: 608px;
  left: auto;
  right: 60px;
}
#main .location.text02 {
  top: auto;
  bottom: 78px;
  width: 380px;
}
#main .sec03 .location {
  margin-top: 20px !important;
  left: 65px;
}
#main .sec03 .location.text01 {
  margin-top: 138px !important;
  left: auto;
  right: 65px;
}
#main .sec03 .location.text02 {
  margin-top: 0 !important;
  bottom: 177px;
  width: 360px;
}
#main .location01 {
  width: 410px;
  top: 551px;
  left: 67px;
  position: absolute;
  font-size: 3rem;
  line-height: 1.7;
}
#main .location01 .ttl {
  margin-bottom: 17px;
  display: block;
  font-size: 5.4rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  border-bottom: 1px solid #6c6a6b;
  font-family: "游明朝", "YuMincho", "Hiragino Mincho Pro", "MS PMincho", "ＭＳ Ｐ明朝",
    "ヒラギノ明朝 Pro W6", serif;
}
#main .location01 .txt {
  margin-top: 7px;
  display: block;
  font-size: 1.6rem;
}
#main .location01.text03 {
  width: 380px;
  top: 1120px;
  left: auto;
  right: 65px;
}
#main .location01.text04 {
  top: 1635px;
}
#main .location01.text05 {
  width: 380px;
  top: 2204px;
  left: auto;
  right: 65px;
}
#main .location02 {
  width: 380px;
  top: 450px;
  right: 60px;
  position: absolute;
  color: #fff;
  font-size: 2.5rem;
  line-height: 1.56;
}
#main .location02 span {
  margin-bottom: 20px;
  display: block;
  font-size: 4rem;
  letter-spacing: 0.1em;
  line-height: 1.3;
  font-family: "游明朝", "YuMincho", "Hiragino Mincho Pro", "MS PMincho", "ＭＳ Ｐ明朝",
    "ヒラギノ明朝 Pro W6", serif;
}
#main .location02.text06 {
  width: 365px;
  top: 1000px;
  right: auto;
  left: 70px;
}
#main .location02.text07 {
  top: auto;
  bottom: 120px;
  width: 365px;
}

/* ホームページに戻るボタン・トップへ戻るボタンを追加 2025/07/01 */
.hd-btn {
  display: flex;
}
.hd-btn:hover {
  opacity: 0.7;
}
#pagetop {
  z-index: 100;
  position: fixed;
  bottom: 40px;
  right: 20px;
}
#pagetop a {
  width: 65px;
  height: 65px;
  display: block;
  -webkit-box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.615);
  box-shadow: 3px 3px 0 rgba(0, 0, 0, 0.615);
  border-radius: 50px;
  -webkit-transition: 0.3s;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  opacity: 0;
  visibility: hidden;
}
#pagetop.show a {
  opacity: 1;
  visibility: visible;
}
@media only screen and (max-width: 640px) {
  #pagetop a {
    width: 100px;
    height: 100px;
  }
}
/* ここまでホームページに戻るボタン・トップへ戻るボタンを追加 2025/07/01 */
